PERTALIFE - Feature #2765

Pembuatan feature untuk Upload File data di Erecruitment
05/22/2024 02:57 PM - Regina Tasya

Status: Closed Start date: 05/22/2024
Priority: High Due date: 06/03/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear mas Azid,

ingin bantuannya untuk membuatkan feature untuk upload file data/ attachment / file berkas di port erecruitment, agar applicant baru
bisa mengirimkan beberapa file berkasnya seperti CV, transkrip nilai dll sesuai kebutuhan.

Terima kasih

Port: http://remote.minovais.com:61115/
port: erec :http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 05/22/2024 03:06 PM - Regina Tasya
- Assignee set to M Azid Wahyudi

#2 - 05/22/2024 03:25 PM - Regina Tasya
- Due date changed from 05/24/2024 to 05/28/2024

#3 - 05/22/2024 03:58 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#4 - 05/27/2024 03:51 PM - M Azid Wahyudi

- File clipboard-202405271551-zI6rm.png added

- File clipboard-202405271551-ts15d.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya
FILE DATA
Start Date: 27/05/2024

End Date: 31/12/9999

File Type: oV

File Name s

File: CV Muhzmmad Azid W Q)

Notes: «d

Create Bv:

Create Date:

Change By: azid1?

Change Date 274052024 15:45:42

File ID:

3

99 % -
FA Resuts ¥ Messages
StatDate EndDate EmployeelD  Sequence  FileType  FleMName  FileData MNotes CreateBy CreateDate ChangeBy ChangeDate FilelD

1 59391231 DODD0O317 1 0z KTF Bella  1f796bab730816/cTc3ccb88a47423b99jpg  kipbella  minovais  20240222163706  minovais 20240222163706 1
2 20240527 95991231 00000351 1 Ell ds CV Muhammad Azid Wahyudi pdf sd anid12 azid12 20240527154542 3

makasih

#5 - 05/27/2024 05:57 PM - Regina Tasya

- Status changed from QA Test to Revise

- Assignee changed from Regina Tasya to M Azid Wahyudi

dear kak azid,

untuk uploud file di tab filedata PHRRCO0037 saat ini jika data yang di upload melalui port erec tidak bisa double dan datanya ketimpa, namun jika add

data melalui action di filedata langsung datanya bisa menampilkan semua file yang di uploud. mohon bantuannya untul solve problem tersebut
terimakasih

#6 - 05/28/2024 07:31 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , itu udah di coba primarykeynya harus di tambahin biar bisa lebih dari satu , itu di hr kenapa bisa karena tanggalnya berbeda dari data ke
1 jadi bisa nambah supaya bisa lebih dari satu coba aja settingan dulu dari sdatatablefieldnya filelD di jadiin primarykey kalau gabisa table fisiknya di
jadiin primary key

makasih

#7 - 05/29/2024 09:50 AM - Regina Tasya
- Assignee changed from Regina Tasya to M Azid Wahyudi

dear mas azid,
untuk primary key Fileid udah dicoba mas dan tetep masih ketimpa jika user upload filenya

#8 - 05/31/2024 04:29 PM - Regina Tasya
- Due date changed from 05/28/2024 to 06/03/2024

#9 - 06/03/2024 04:01 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, udah bisa di test ya
makasih

#10 - 06/03/2024 05:35 PM - Regina Tasya
- Status changed from QA Test to Closed

#11 - 06/05/2024 03:56 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from Regina Tasya to M Azid Wahyudi

#12 - 06/05/2024 04:13 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

#13 - 06/24/2024 11:46 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202405271551-zl6rm.png 110 KB 05/27/2024 M Azid Wahyudi
clipboard-202405271551-ts15d.png 16.2 KB 05/27/2024 M Azid Wahyudi
